@charset "UTF-8";
/*================================================
*  CSSリセット
================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
*  一般・共通設定
================================================*/
html {
    font-size: 62.5%;
}
body {
    font-family: "小塚ゴシック Pro L","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-size: 2rem;
    line-height: 1.75;
    -webkit-text-size-adjust: 100%;
    
    color: #666;
    background-color: #fff;
    position: relative;
}
body::before {
    display: block;
    position: fixed;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 75vh;
    background: url(../images/bg-min.jpg) no-repeat top center;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    z-index: -1;
}

a {
    padding: 0 .25em;
    color: #fff;
    background-color: #16c4cb;
    text-decoration: none;
}
a:visited {
    color: #fff;
    background-color: #9aacac;
}


.l_wrapper {
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
}
.l_item {
    margin: 2.5rem 0;
}


.h1 {
    display: block;
    font-size: 3.2rem;
    color: #666;
}

/*================================================
*  ヘッダー
================================================*/
#header {
    margin: 25rem 0;
}
#sitetitle a {
    padding: 0;
    font-size: 4.4rem;
    background-color: transparent;
}
#summary {
    color: #fff;
}

/*================================================
*  サイドバー
================================================*/
#sidebar {
}

nav {
}

.menu {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}
.menu li {
    margin: .5em;
}
.menu li a {
    box-sizing: border-box;
    display: inline-block;
    padding: .25em;
    box-shadow: 5px 5px 15px rgba(0,0,0,0.2);
    transition: all .25s ease;
}
.menu li a:visited {
    background-color: #9aacac;
}
.menu li a:hover {
    box-shadow: 5px 5px 15px rgba(0,0,0,0.4);
}
.menu li a:active {
    background-color: #66c9cc;
}

/*================================================
*  メイン
================================================*/

#main {
    margin-bottom: 0;
    background-color: #fff;
    box-shadow: 5px 5px 15px rgba(0,0,0,0.2);
}
.post_title {
    color: #fff;
    font-size: 2.8rem;
    padding: 1em;
    background-color: #16c4cb;
}
.post_main {
    padding: 2em;
}
/*IE対策*/
.post {
    background-color: #fff;
    width: 100%;
}

/*================================================
*  フッター
================================================*/

#footer {
    color: #9aacac;
    background-color: #2e3838;
    margin-bottom: 0;
    padding: 2em;
}
.copyright {
    margin-top: 5rem;
    display: block;
    text-align: center;
}
#pagetop {
    display: block;
    text-align: center;
    color: #16c4cb;
    background-color: transparent;
}


/*================================================
*  本文設定
================================================*/
section > * { margin: 2.5rem 0;}
section:not(:first-child) {
    margin-top: 5rem;
}

/*見出しスタイル*/
section h1 { font-size: 3.6rem;}
section h2 { 
    font-size: 3.2rem;
    border-left: 5px solid #16c4cb;
    padding-left: .5em;
}
section h3 { 
    font-size: 2.8rem;
    border-left: 10px solid #16c4cb;
    padding-left: .5em;
}
section h4 { 
    font-size: 2.4rem;
    font-weight: bold;
}
section h5 { font-weight: bold;}

/*テキストスタイル*/
section i, section b, section em, section a { margin: 0 .25em;}
section i { font-style: oblique;}
section b { font-weight: bold;}
section em { border-bottom: 3px double #666;}
section a {
    padding: 0 .25em;
    color: #fff;
    background-color: #16c4cb;
    text-decoration: none;
}
section a:visited {
    color: #fff;
    background-color: #9aacac;
}
section a:hover {
    color: #16c4cb;
    background-color: transparent;
}

/*リストスタイル*/
section ul, section ol { list-style-type: none;
  padding-left: 2em;
  text-indent: -2em;
  }
section ol { counter-reset: list;}
ol.poi li{ 
list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt;
 }

ol.poi li:before {
display: marker;
  content:  counter(cnt) "位";}
section ol li { counter-increment: list;}
section li {
    margin: .5em 0;
    padding-left: 1.5em;
}
section ul li::before {
    display: inline-block;
    content: "";
    height: 1em;
    width: 1em;
    margin-right: 1em;
    border-radius: 50%;
    vertical-align: middle;
    background-color: #16c4cb;
}
section ol li::before {
    color: #16c4cb;
    content: counters(list, "-")".";
    margin-right: 1em;
}

/*引用スタイル*/
section blockquote {
    position: relative;
    padding: 1.5em;
    border-left: 5px solid #16c4cb;
    overflow: hidden;
}
section blockquote::before {
    position: absolute;
    content: "“";
    top: 0;
    left: 0;
    color: #ccc;
    font-family:"ＭＳ Ｐゴシック",sans-serif;
    font-size: 500%;
    line-height: 1;
}

/*テーブルスタイル*/
section table { 
    width: 100%;
    table-layout: fixed;
}
section td, section th{ padding: .5em;}
section th {
    position: relative;
    text-align: left;
}
section th::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 60%;
    right: 0;
    top: 20%;
    border-right: 2px solid #ccc;
}
section td {
    text-align: center;
}
section tr:not(:last-child) {
    border-bottom: 1px solid #ccc;
}



/*================================================
*  ページナビ
================================================*/

.pagenav {
    position: fixed;
    z-index: 5000;
    width: 5rem;
    height: 5rem;
}
.pagenav_item {
    display: block;
    padding: 0;
    font-size: 3.6rem;
    line-height: 5rem;
    text-align: center;
    background-color: hsl(2, 80%, 44%);
    box-shadow: 5px 5px 15px rgba(0,0,0,0.2);
    border-radius: 50%;
}

#menuon {
    right: 5%;
    bottom: 5%;
    display: none;
}



/*================================================
*  タブレット向け
================================================*/
@media screen and (max-width:979px){  
    #header {
        margin: 10rem 0;
    }
    #sitetitle {
        text-align: center;
    }
    #sitetitle a {
        font-size: 2.8rem;
    }
    
    .h1 {
        color: #fff;
        font-size: 2.4rem;
        text-align: center;
    }
    #summary {
        display: none;
    }

    .menu li {
        width: 100%;
        padding: 0em;
    }
    .menu li a {
        display: block;
        width: 100%;
        text-align: center;
    }

    .post_main {
        padding: .5em;
    }
    .post_title {
        font-size: 2.4rem;
        padding: .5em;
    }


    /*見出しスタイル*/
    section h1 { font-size: 2.8rem;}
    section h2 { 
        font-size: 2.4rem;
    }
    section h3 { 
        font-size: 2.4rem;
    }
    section h4 { 
        font-size: 2.2rem;
    }

    section td, section th{ 
        display: block;
    }
    section th {
        text-align: center;
        color: #fff;
        background-color: #16c4cb;
    }
    section th::before {
        content: none;
    }
    section tr:not(:last-child) {
        border-bottom: none;
    }
    
    #menuon {
        display: block;
    }
}

/*================================================
*  スマートフォン向け
================================================*/
@media screen and (max-width:767px){
    body::before {
        background: url(../images/bg-min.jpg) no-repeat top center;
        -webkit-background-size: auto 100%;
        background-size: auto 100%;
    }
}